MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005514ATutorThemepublic2014-08-22 14:172016-01-02 14:49
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2.1 
Summary0005514: Manage on/off Windows
DescriptionToggling the manage on/off button in windows IE/FF with a keyboard produces a download dialog. Same in Default and astp themes
TagsNo tags attached.
Affects versionSVN
SVN Revision#c83017fc
Attached Files

- Relationships

-  Notes
(0006936)
greg (administrator)
2014-08-23 11:21

Unable to reproduce. Only seems to occur on my work Parallels Windows 7 VM.
(0006937)
greg (administrator)
2014-08-23 11:29
edited on: 2014-08-23 11:29

Interim commit, until is can be test on the Parallels win7 VM

ce5bbc6..c83017f master -> master

(0007185)
greg (administrator)
2016-01-02 10:54

previously fixed
(0007209)
greg (administrator)
2016-01-02 14:49

closed for ATutor 2.2.1

- Related Changesets
ATutor: master c83017fc
Timestamp: 2014-08-23 11:28:55
Author: greg
Details ] Diff ]
5514: added return false to keypress admin cotrol function, though unable to test if it resolves the problem without being able to reproduce
mod - jscripts/ATutor_js.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-08-22 14:17 greg New Issue
2014-08-22 14:17 greg Status new => assigned
2014-08-22 14:17 greg Assigned To => greg
2014-08-22 14:19 greg Description Updated View Revisions
2014-08-23 11:21 greg Note Added: 0006936
2014-08-23 11:29 greg Note Added: 0006937
2014-08-23 11:29 greg Note Edited: 0006937 View Revisions
2014-08-30 10:08 greg Changeset attached => Import 2014-08-06 19:06:05 master c83017fc
2016-01-02 10:54 greg SVN Revision# => c83017fc
2016-01-02 10:54 greg Note Added: 0007185
2016-01-02 10:54 greg Status assigned => resolved
2016-01-02 10:54 greg Fixed in Version => 2.2.1
2016-01-02 10:54 greg Resolution open => fixed
2016-01-02 14:49 greg Note Added: 0007209
2016-01-02 14:49 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker